Works around changes in pod2man's output so that the "@WML_VERSION@"
in the man page is still being replaced. Closes: #652567

Index: wml/wml_frontend/Makefile.in
===================================================================
--- wml.orig/wml_frontend/Makefile.in	2012-06-03 01:32:41.000000000 +0200
+++ wml/wml_frontend/Makefile.in	2012-06-03 01:34:04.000000000 +0200
@@ -68,8 +68,8 @@
 
 .src.1:
 	cp $< $*.pod
-	pod2man --section=1 --center="EN Tools" --release="EN Tools" $*.pod |\
-    sed -e 's|\@WML_VERSION\@|$(WML_VERSION)|g' > $@
+	cat $*.pod | sed -e 's|\@WML_VERSION\@|$(WML_VERSION)|g' | \
+		pod2man --section=1 --center="EN Tools" --release="EN Tools" > $@
 	rm -f $*.pod
 
 all: $(EXE_FILES) $(MAN_FILES)
